body{font-family:'Oxygen',sans-serif;font-weight:300;font-size:18px;text-align:left;}
table,tr,td,th{margin:0;padding:0;}
p{font-size:18px;}
.resume{width:90%;margin:0px auto 40px auto;font-family:'Oxygen',sans-serif;font-weight:300;font-size:1.1em;text-align:left;}
h1{font-size:inherit;font-weight:400;}
h2{font-size:inherit;font-weight:700;font-size:20px;padding:0;margin:20px 0 4px 0;}
strong{font-weight:700;}
a{color:inherit;text-decoration:underline;}
.introduction{clear:left;}
a:visited{color:inherit;}
.section_content{margin-left:10px;}
.contact_info{margin:0 0 10px 0;width:100%;overflow:auto;}
.contact_info .picture{display:block;width:80px;height:80px;position:absolute;right:34px;top:102px;}
.contact_info .picture .headshot{border-radius:100px;width:80px;height:80px;}
.contact_info .name{display:block;margin:40px 0 0 0;}
.contact_info .info{font-weight:300;}
.contact_info .info strong{font-weight:400;}
.contact_info .info a{text-decoration:none;}
.skills{width:100%;padding-bottom:30px;}
.skills .chart{width:96%;position:relative;}
.skills .axes{position:absolute;top:0px;left:0px;width:100%;height:132px;overflow:auto;}
.skills .axes .axis{display:block;width:100%;overflow:auto;height:28px;}
.skills .axes hr{width:100%;margin:12px 0 14px 0;padding:0;}
.skills .axes .axis_label{display:block;height:30px;padding:0 0 2px 10px;font-size:14px;position:absolute;right:0px;background-color:white;}
.skills .skill_bars{width:94%;height:116px;position:relative;}
.skills .skill_bars .bar_block{display:block;float:left;height:84px;margin-top:72px;text-align:center;position:relative;}
.skills .skill_bars .bar{position:absolute;width:50%;min-width:20px;background-color:#454545;color:#ffffff;bottom:60px;margin:0 27%;}
.skills .skill_bars .bar .big_number{padding-top:6px;display:none;}
.skills .skill_bars .label_text{font-size:14px;position:absolute;width:100%;bottom:0px;height:54px;line-height:1em;}
.skills .overview{margin:20px 36px 20px 0;clear:both;}
.more_experience{padding-top:16px;margin-left:0;}
.experience{width:100%;overflow:auto;}
.experience .company{display:block;width:30%;margin:10px 2.25% 10px 0;float:left;min-width:280px;page-break-inside:avoid;}
.experience .company.valence{width:30.5%;}
.experience .company.ox{width:33%;}
.experience .company.bu{width:29%;}
.experience .company.bu,.experience .company.if{min-height:370px;}
.experience .company.gk{width:30.5%;clear:left;}
.experience .company.wk{width:33%;}
.experience .company.goodcloud{width:29%;}
.experience .company .name{font-weight:400;}
.experience .company .description{padding:5px 0;font-size:0.9em;}
.experience .title{font-weight:700;}
.experience .more_experience{clear:both;}
.code .repos{overflow:auto;}
.code .repo{display:block;width:30%;padding:0 0 10px 0;float:left;text-decoration:none;}
.code .repo .name{font-weight:400;}
@media (max-width:1260px){.skills .skill_bars{margin-bottom:100px;margin:0 0 100px 24px;}
.skills .skill_bars .label_text{height:10px;text-align:right;right:-14px;width:120px;margin:0;padding:0 26px 0 40px;top:74px;transform:rotate(315deg);-moz-transform:rotate(315deg);-o-transform:rotate(315deg);-webkit-transform:rotate(315deg);-ms-transform:rotate(315deg);white-space:nowrap;}}
@media (max-width:1080px){.skills .skill_bars{margin-bottom:100px;margin-left:6%;}
.skills .skill_bars .label_text{height:10px;text-align:right;right:-38px;width:140px;margin:0;top:74px;padding:0 26px 0 0;transform:rotate(300deg);-moz-transform:rotate(300deg);-o-transform:rotate(300deg);-webkit-transform:rotate(300deg);-ms-transform:rotate(300deg);}
.experience .company.bu,.experience .company.if{min-height:auto;}
.skills .skill_bars{width:85%;}
.experience .company{min-width:auto;}
.experience .company.bu{width:auto;}
.experience .company.valence{width:auto;}
.experience .company.if{width:auto;}
.experience .company.ox{width:auto;}
.experience .company.gk{width:auto;}
.experience .company.be{width:auto;}
.experience .company.wk{width:auto;clear:left;}
.experience .company.goodcloud{width:auto;}}
@media (max-width:860px){.experience .company,.experience .company.if,.experience .company.bu,.experience .company.be,.experience .company.wk,.experience .company.goodcloud,.experience .company.gk{width:100%;}
.code .repo{width:50%;margin:10px 0 0 0;}}